[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: [libvirt] error: failed to connect to the hypervisor



Liu, Zhentao a écrit :
>
> Hello,
>
Hi
>
>
> I have installed libvirt-bin 0.6.1 on the ubuntu 9.04. When I run
> "virsh -c qemu:///system list", I get this error:
>
> ----------------------------------------------------------------------------
> unable to connect to '/var/run/libvirt/libvirt-sock': Permission denied
> failed to connect to the hypervisor
> -----------------------------------------------------------------------------
>
[...]

The user you're running is not in libvirt group
-- 
Daniel


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]